{
    "Object    1" = {elements = ("Object    2"); isa = NSMutableArray; }; 
    "Object    2" = {
        className = LayerDetailsController; 
        isa = IMCustomObject; 
        realObject = "Object    3"; 
    }; 
    "Object    3" = {
        delegate = nil; 
        isa = NSApplication; 
        keyWindow = nil; 
        mainMenu = nil; 
        mainWindow = nil; 
        windows = "Object    4"; 
    }; 
    "Object    4" = {
        elements = ("Object    5", "Object    9", "Object   11"); 
        isa = NSMutableArray; 
    }; 
    "Object    5" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        contentView = "Object    6"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object    6" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=256.000000; height=128.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    5"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object    7" = {elements = (); isa = NSMutableArray; }; 
    "Object    8" = {
        catalogName = System; 
        colorName = controlColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object    9" = {
        backgroundColor = "Object    8"; 
        backingType = 0; 
        contentFrame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        contentView = "Object   10"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSWindow; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=0.000000; height=0.000000}"; 
        representedFilename = ""; 
        styleMask = 0; 
        title = ""; 
    }; 
    "Object   10" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        frame = "{x=0.000000; y=0.000000; width=193.000000; height=208.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object    9"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = nil; 
    }; 
    "Object   11" = {
        backgroundColor = "Object    8"; 
        backingType = 2; 
        becomesKeyOnlyIfNeeded = NO; 
        contentFrame = "{x=157.000000; y=404.000000; width=233.000000; height=153.000000}"; 
        contentView = "Object   12"; 
        frameAutosaveName = nil; 
        hidesOnDeactivate = NO; 
        initialFirstResponder = nil; 
        isAutodisplay = YES; 
        isFloatingPanel = NO; 
        isReleasedWhenClosed = NO; 
        isVisible = NO; 
        isa = NSPanel; 
        level = 0; 
        maxSize = "{width=340282346638528900000000000000000000000.000000; height=340282346638528900000000000000000000000.000000}"; 
        minSize = "{width=90.000000; height=8.000000}"; 
        representedFilename = ""; 
        styleMask = 3; 
        title = "Lagen Details"; 
        worksWhenModal = NO; 
    }; 
    "Object   12" = {
        autoresizesSubviews = YES; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=233.000000; height=153.000000}"; 
        frame = "{x=1.000000; y=1.000000; width=233.000000; height=153.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   11"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object   13"; 
        superview = nil; 
    }; 
    "Object   13" = {
        elements = ("Object   14", "Object   17", "Object   19", "Object   22", "Object   26"); 
        isa = NSMutableArray; 
    }; 
    "Object   14" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        borderType = 3; 
        bounds = "{x=0.000000; y=0.000000; width=248.000000; height=2.000000}"; 
        contentView = "Object   16"; 
        contentViewMargins = "{width=0.000000; height=0.000000}"; 
        frame = "{x=0.000000; y=95.000000; width=248.000000; height=2.000000}"; 
        interfaceStyle = 0; 
        isa = NSBox; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        title = Box; 
        titleFont = "Object   15"; 
        titlePosition = 0; 
    }; 
    "Object   15" = {isa = NSFont; name = Helvetica; size = 12.000000; }; 
    "Object   16" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 0; 
        bounds = "{x=0.000000; y=0.000000; width=244.000000; height=0.000000}"; 
        frame = "{x=2.000000; y=2.000000; width=244.000000; height=0.000000}"; 
        interfaceStyle = 0; 
        isa = NSView; 
        nextKeyView = nil; 
        nextResponder = "Object   14"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   14"; 
    }; 
    "Object   17" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 33; 
        bounds = "{x=0.000000; y=0.000000; width=56.000000; height=20.000000}"; 
        cell = "Object   18"; 
        frame = "{x=168.000000; y=8.000000; width=56.000000; height=20.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSButton; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   18" = {
        action = nil; 
        alignment = 2; 
        alternateImage = nil; 
        alternateTitle = ""; 
        delay = 0.200000; 
        entryType = 0; 
        font = "Object   15"; 
        highlightsBy = 14; 
        image = nil; 
        imagePosition = 0; 
        interval = 0.025000; 
        isBezeled = NO; 
        isBordered = YES; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isTransparent = NO; 
        isa = NSButtonCell; 
        keyEquivalent = "\015"; 
        keyEquivalentFont = "Object   15"; 
        keyEquivalentModifierMask = 0; 
        sendActionMask = 0; 
        showsStateBy = 0; 
        state = 0; 
        stringValue = 0; 
        tag = 0; 
        target = nil; 
        title = Setzen; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   19" = {
        alignment = 0; 
        autoresizesSubviews = NO; 
        autoresizingMask = 12; 
        bounds = "{x=0.000000; y=0.000000; width=48.000000; height=48.000000}"; 
        cell = "Object   20"; 
        frame = "{x=6.000000; y=101.000000; width=48.000000; height=48.000000}"; 
        frameStyle = 0; 
        ignoresMultiClick = NO; 
        image = "Object   21"; 
        interfaceStyle = 0; 
        isEditable = YES; 
        isEnabled = YES; 
        isa = NSImageView; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        scaling = 2; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   20" = {
        alignment = 0; 
        entryType = 0; 
        font = nil; 
        image = "Object   21"; 
        isBezeled = NO; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = NO; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = NO; 
        isa = NSImageCell; 
        sendActionMask = 0; 
        state = 0; 
        stringValue = "NSImage 0x7bc90 Name=NSApplicationIcon Size={width = 48; height = 48} Reps=(\n    NSBitmapImageRep 0x37d8c Size={width = 48; height = 48} ColorSpace=NSCalibratedRGBColorSpace BPS=8 Pixels=48x48 Alpha=NO, \n    NSBitmapImageRep 0x31388 Size={width = 48; height = 48} ColorSpace=NSCalibratedWhiteColorSpace BPS=2 Pixels=48x48 Alpha=NO\n)"; 
        type = 0; 
        wraps = YES; 
    }; 
    "Object   21" = {
        isa = NSImage; 
        name = NSApplicationIcon; 
        size = "{width=48.000000; height=48.000000}"; 
    }; 
    "Object   22" = {
        autoresizesSubviews = NO; 
        autoresizingMask = 10; 
        bounds = "{x=0.000000; y=0.000000; width=216.000000; height=21.000000}"; 
        cell = "Object   23"; 
        delegate = nil; 
        errorAction = nil; 
        frame = "{x=8.000000; y=40.000000; width=216.000000; height=21.000000}"; 
        ignoresMultiClick = NO; 
        interfaceStyle = 0; 
        isEnabled = YES; 
        isa = NSTextField; 
        nextKeyView = nil; 
        nextResponder = "Object   12"; 
        postsBoundsChangedNotifications = YES; 
        postsFrameChangedNotifications = YES; 
        previousKeyView = nil; 
        subviews = "Object    7"; 
        superview = "Object   12"; 
        tag = 0; 
    }; 
    "Object   23" = {
        action = nil; 
        alignment = 0; 
        backgroundColor = "Object   24"; 
        drawsBackground = YES; 
        entryType = 0; 
        font = "Object   15"; 
        image = nil; 
        isBezeled = YES; 
        isBordered = NO; 
        isContinuous = NO; 
        isEditable = YES; 
        isEnabled = YES; 
        isScrollable = NO; 
        isSelectable = YES; 
        isa = NSTextFieldCell; 
        sendActionMask = 0; 
        state = 1; 
        stringValue = Name; 
        tag = 0; 
        target = nil; 
        textColor = "Object   25"; 
        type = 1; 
        wraps = YES; 
    }; 
    "Object   24" = {
        catalogName = System; 
        colorName = textBackgroundColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   25" = {
        catalogName = System; 
        colorName = controlTextColor; 
        colorSpaceName = NSNamedColorSpace; 
        isa = NSColor; 
    }; 
    "Object   26" = {
        action = nil; 
        autoresizingMask = 10; 
        frame = "{x=8.000000; y=68.000000; width=216.000000; height=20.000000}"; 
        isEnabled = YES; 
        isa = NSPopUpButton; 
        itemArray = (
            "Object   27", 
            "Object   28", 
            "Object   29", 
            "Object   30", 
            "Object   31", 
            "Object   32"
        ); 
        pullsDown = NO; 
        selectedItem = "Standard Lage"; 
        tag = 0; 
        target = nil; 
    }; 
    "Object   27" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 0; 
        target = nil; 
        title = "Standard Lage"; 
    }; 
    "Object   28" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 5; 
        target = nil; 
        title = Seite; 
    }; 
    "Object   29" = {
        action = nil; 
        image = nil; 
        isEnabled = NO; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = "-1"; 
        target = nil; 
        title = "- - - - - - - - - - - - - - - - - - - - - - - - - - -"; 
    }; 
    "Object   30" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 10; 
        target = nil; 
        title = Maske; 
    }; 
    "Object   31" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 11; 
        target = nil; 
        title = "Maske Ungerade Seiten"; 
    }; 
    "Object   32" = {
        action = nil; 
        image = nil; 
        isEnabled = YES; 
        isa = NSMenuItem; 
        keyEquivalent = ""; 
        representedObject = nil; 
        state = 1; 
        tag = 12; 
        target = nil; 
        title = "Maske Gerade Seiten"; 
    }; 
    "Object   33" = {
        elements = ("Object   34", "Object   36", "Object   38", "Object   40"); 
        isa = NSMutableArray; 
    }; 
    "Object   34" = {
        destination = "Object   26"; 
        isa = IMOutletConnector; 
        label = "Object   35"; 
        source = "Object    2"; 
    }; 
    "Object   35" = {isa = NSString; string = typePopup; }; 
    "Object   36" = {
        destination = "Object   22"; 
        isa = IMOutletConnector; 
        label = "Object   37"; 
        source = "Object    2"; 
    }; 
    "Object   37" = {isa = NSString; string = nameField; }; 
    "Object   38" = {
        destination = "Object    2"; 
        isa = IMControlConnector; 
        label = "Object   39"; 
        source = "Object   17"; 
    }; 
    "Object   39" = {isa = NSString; string = "set:"; }; 
    "Object   40" = {
        destination = "Object   11"; 
        isa = IMOutletConnector; 
        label = "Object   41"; 
        source = "Object    2"; 
    }; 
    "Object   41" = {isa = NSString; string = panel; }; 
    RootObject = {Connections = "Object   33"; Objects = "Object    1"; isa = GMModel; }; 
    TopLevelObjects = (RootObject); 
    Version = 1; 
}
